EKNO YUAG - Feature #3603

Report Payroll Invoice Detail - SUM Jababeka
05/14/2025 04:51 PM - Mr lkmal

Status: QA Test Start date: 05/14/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear mas azid,
Berikut untuk Format Invoice Detail PT SJM Jababeka. Pada sheet Detail Invoice yg berwarna kuning referensi & penjelesannya

https://docs.google.com/spreadsheets/d/1qd8CbKeHa5pW5I1z6jG5_UVcflrhEpl1A/edit?usp=sharing&ouid=110582314350808317989
&rtpof=true&sd=true

Sudah dibuatkan menu nya di table:
SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVDETAILSJMJBK

di table PCMEPRPTCATALOG
reportID: CYARINVDETAILSIMJBK

Catatan: Setelah kolom Total Diterima ada kolom No KTP, KPJ, NO REK, CEK NIK KTP, Keterangan itu tidak perlu dibuat dlu kolom
nya mas (tunggu dikonfirmasi data dari user)

Untuk yang pakai Kode Wage Type nilai Amount nya ambil dari PHRPYTRO0301 dan cek juga ke table PHRPYTR301RET apabila
ada retro disana.

Di tabel PHRPYTR301RET, nnti bisa cek kolom PayPeriodMonth dan RunPeriodMonth. Cthnya:

PayPeriodMonth = 01 (Januari)

RunPeriodMonth = 02 (Februari)

Jika, terjadi perubahan nilai (cthnya: kenaikan gaji di kode Wage Type 1000) yang berlaku mulai Januari. Namun karena gaji bulan
Januari sudah sempat dibayarkan terlebih dahulu dengan nilai lama, maka selisih dari kenaikan tersebut akan dibayarkan di bulan
Februari melalui proses retro.

Cth:

Nilai awal yang dibayarkan di Januari: 4 juta

Setelah ada kenaikan yang berlaku mulai Januari, seharusnya menjadi: 5 juta

Maka pada proses run di Februari, sistem akan membayarkan selisih 1 juta

Total nilai yang diambil di Februari adalah 5 juta (untuk Februari) + 1 juta (selisih retro Januari) = 6 juta

Terima kasih.

https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno
#1 - 05/15/2025 04:50 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/16/2025 02:54 PM - Mr Ikmal

Dear mas azid,

Berikut yg sudah didiskusikan:

Untuk periode berjalan yang digunakan dalam perhitungan HK/Bulan (setelah ambil dari PA125 filter berdasarkan periode payroll):

PT SJM Jababeka
Periode: Tanggal 16 bulan berjalan hingga tanggal 15 bulan berikutnya

Contoh:
Periode Januari dihitung dari 16 Desember 2024 - 15 Januari 2025

terima kasih

#3 - 05/19/2025 10:52 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#4 - 05/19/2025 12:05 PM - Mr Ikmal

- File clipboard-202505191204-zzpg7.png added
- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas azid,

Untuk yg bagian TTD nya, ada 1 yg belum ditambahkan di bagian Diperiksa pada PT SEBASTIAN JAYA METAL - JABABEKA.

sesuai template:

Bekasi, 26 Februari 2025

Berikut contoh nya

PT. EKNO YUAG INDONESIA

PT. SEBASTIAN JAYA METAL

DIBUAT DIPERIKSA DISETUJUI

DIPERIKSA

RINI ANGGRAENI SEPTANIAANINDAPUTRI| EKO BUDISETYONO PIPIT

DIAN

ASAFIK

SABRI

A dan i
Ambi dar feld AcoeptedBy checkedBy table
table CHRPYINVOICE CHRPYINVOICE

Untuk saat ini di tampilan baru ada 3. Total 4 kolom diperiksa ya
Terima kasih

#5 - 05/19/2025 04:44 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

makasih

#6 - 06/04/2025 01:03 PM - Mr Ikmal

- File clipboard-202506041302-jzlft.png added

- File clipboard-202506041303-ak8oy.png added
- Assignee changed from Mr lkmal to M Azid Wahyudi

07/02/2025

Ambi dar fekd CheckedBy?
table CHRPYINVOICE

Ambi dan fisld
ApprovedBy table
CHRPYINVOICE
Dear mas azid,

Setelah feedback dari user, ada yg perlu diubah di bagian kolom TTD PT Ekno di bagian Disetujui. Karena saat ini menggunakan Gen Param, format
huruf nya (kapital semua atau tidak) tidak dapat disesuaikan.

Untuk mengatasi nya, saya telah menambahkan satu field baru bernama ApprovedByEkno pada tabel CHPYINVOICE. Nantinya, nama akan muncul
sesuai dengan isi dari field tersebut.

Cikarang, 4 Juni 2025

PT EKNO YUAG INDONESIA -
DIBUAT DIPERIKSA [ DISETUIUT
\

k Eko Budi Setyono

#7 - 06/10/2025 09:33 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal, udah bisa di test

makasih

Files

clipboard-202505191204-zzpg7.png 43.5KB 05/19/2025 Mr lkmal
clipboard-202506041302-jzlft.png 43.7 KB 06/04/2025 Mr [kmal
clipboard-202506041303-ak8oy.png 43.7 KB 06/04/2025 Mr [kmal

07/02/2025 3/3


http://www.tcpdf.org

